{
  "format": 1,
  "restore": {
    "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator.Android\\EcoFootprintCalculator.Android.csproj": {}
  },
  "projects": {
    "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator.Android\\EcoFootprintCalculator.Android.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator.Android\\EcoFootprintCalculator.Android.csproj",
        "projectName": "EcoFootprintCalculator.Android",
        "projectPath": "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator.Android\\EcoFootprintCalculator.Android.csproj",
        "packagesPath": "C:\\Users\\egrij\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator.Android\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
          "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\"
        ],
        "configFilePaths": [
          "C:\\Users\\egrij\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
        ],
        "originalTargetFrameworks": [
          "monoandroid12.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "monoandroid12.0": {
            "projectReferences": {
              "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator\\EcoFootprintCalculator.csproj": {
                "projectPath": "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator\\EcoFootprintCalculator.csproj"
              }
            }
          }
        }
      },
      "frameworks": {
        "monoandroid12.0": {
          "dependencies": {
            "FirebaseAuthentication.net": {
              "target": "Package",
              "version": "[3.7.2, )"
            },
            "FirebaseDatabase.net": {
              "target": "Package",
              "version": "[4.0.7, )"
            },
            "Xamarin.Essentials": {
              "target": "Package",
              "version": "[1.7.1, )"
            },
            "Xamarin.Forms": {
              "target": "Package",
              "version": "[5.0.0.2337, )"
            }
          }
        }
      }
    },
    "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator\\EcoFootprintCalculator.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator\\EcoFootprintCalculator.csproj",
        "projectName": "EcoFootprintCalculator",
        "projectPath": "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator\\EcoFootprintCalculator.csproj",
        "packagesPath": "C:\\Users\\egrij\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\egrij\\Desktop\\Household\\IO1\\EcoFootprintCalculator_SourceCode\\EcoFootprintCalculator\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
          "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\"
        ],
        "configFilePaths": [
          "C:\\Users\\egrij\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "targetAlias": "netstandard2.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "FirebaseAuthentication.net": {
              "target": "Package",
              "version": "[3.7.2, )"
            },
            "FirebaseDatabase.net": {
              "target": "Package",
              "version": "[4.0.7, )"
            },
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            },
            "Xamarin.Essentials": {
              "target": "Package",
              "version": "[1.7.1, )"
            },
            "Xamarin.Forms": {
              "target": "Package",
              "version": "[5.0.0.2337, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.412\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}